msgid ""
msgstr ""
"Project-Id-Version: framework\n"
"POT-Creation-Date: 2013-12-06 01:03+0330\n"
"PO-Revision-Date: 2017-06-12 13:24+0430\n"
"Last-Translator: \n"
"Language-Team: info@20script.ir <www.20script.ir>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: D:/Program Files/EasyPHP-DevServer-13.1VC9/data/localweb/"
"YA_Framework_ya_framework_quickstart_v1.0.0/wp-content/themes/framework\n"
"Language: fa_IR\n"
"X-Poedit-SearchPath-0: D:/Program Files/EasyPHP-DevServer-13.1VC9/data/"
"localweb/YA_Framework_ya_framework_quickstart_v1.0.0/wp-content/themes/"
"framework\n"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/404.php:11
msgid "404"
msgstr "404"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/404.php:13
msgid "Search not found"
msgstr "هیچ چیزی پیدا نشد"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/404.php:14
msgid "Go back "
msgstr "برگشت"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/404.php:16
msgid "Home Page"
msgstr "صفحه اصلی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:11
msgid "About"
msgstr "درباره"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:12
msgid ""
"<p class=\"description\">YA Framework is a WordPress starter theme based on "
"HTML5 & Bootstrapped. With power Mega Menu, Post Formats and Custom Widgets "
"are included in you can create a new theme easily without much time."
"<br><br>\n"
"\t\tTheme Name:  Ya Framework<br>\n"
"\t\tTheme URI:  <a href=\"http://www.smartaddons.com/\">http://www."
"smartaddons.com/</a><br>\n"
"\t\tDescription:  Framework is base theme.<br>\n"
"\t\tVersion:  1.0.0<br>\n"
"\t\tAuthor:  SmartAddons<br>\n"
"\t\tAuthor URI:  <a href=\"http://www.smartaddons.com/\">http://www."
"smartaddons.com/</a>\n"
"</p>"
msgstr ""
"<p class=\"description\">YA Framework is a WordPress starter theme based on "
"HTML5 & Bootstrapped. With power Mega Menu, Post Formats and Custom Widgets "
"are included in you can create a new theme easily without much time."
"<br><br>\n"
"\t\tTheme Name:  Ya Framework<br>\n"
"\t\tTheme URI:  <a href=\"http://www.smartaddons.com/\">http://www."
"smartaddons.com/</a><br>\n"
"\t\tDescription:  Framework is base theme.<br>\n"
"\t\tVersion:  1.0.0<br>\n"
"\t\tAuthor:  SmartAddons<br>\n"
"\t\tAuthor URI:  <a href=\"http://www.smartaddons.com/\">http://www."
"smartaddons.com/</a>\n"
"</p>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:28
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:32
msgid "General"
msgstr "عمومی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:29
msgid ""
"<p class=\"description\">The theme allows to build your own styles right out "
"of the backend without any coding knowledge. Start your own color scheme by "
"selecting one of 4 predefined schemes. Upload new logo and favicon or get "
"their URL.</p>"
msgstr ""
"<p class=\"description\">موضوع اجازه می دهد تا برای ایجاد سبک خود را حق از "
"باطن بدون هیچ گونه دانش برنامه نویسی. شروع طرح رنگ خود را با انتخاب یکی از 4 "
"طرح های از پیش تعریف شده. بارگذاری لوگوی جدید و موارد دلخواه یا URL خود را.</"
"p>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:38
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:37
msgid "Color Scheme"
msgstr "انتخاب رنگ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:51
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:50
msgid "Favicon Icon"
msgstr "فیوآیکون"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:58
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:55
msgid "Text Direction"
msgstr "جهت متن ها"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:70
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:65
msgid "Responsive Support"
msgstr "پشتیبانی از ریسپانسیو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:78
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:70
msgid "Logo Image"
msgstr "عکس لوگو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:86
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:75
msgid "Navbar Options"
msgstr "گزینه های نوار پیمایش"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:87
msgid ""
"<p class=\"description\">If you got a big site with a lot of sub menus we "
"recommend using a mega menu. Just select the dropbox to display a menu as "
"mega menu or dropdown menu.</p>"
msgstr ""
"<p class=\"description\">اگر شما یک سایت بزرگ با تعداد زیادی از زیر منوها رو "
"توصیه می کنیم با استفاده از منو های مگا. فقط Dropbox را انتخاب کنید برای "
"نمایش یک منو به عنوان مگا منو یا منوی کرکره.</p>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:125
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:102
msgid "Menu Type"
msgstr "نوع منو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:133
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:111
msgid "Layout"
msgstr "طرح بندی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:134
msgid ""
"<p class=\"description\">Ya Framework comes with a layout setting that "
"allows you to build any number of stunning layouts and apply theme to your "
"entries.</p>"
msgstr ""
"<p class=\"description\">چارچوب می آید با یک تنظیم طرح بندی که اجازه می دهد "
"تا شما را به ساخت هر تعداد از پوسته های خیره کننده و درخواست تم برای این "
"ارسال.</p>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:143
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:116
msgid "Content Layout"
msgstr "طرح بندی مطالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:159
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:146
msgid "Left Sidebar Expand"
msgstr "سایدبار باز چپ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:175
msgid "Right Sidebar Expand"
msgstr "سایدبار باز راست"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:193
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:174
msgid "Typography"
msgstr "تایپوگرافی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:194
msgid ""
"<p class=\"description\">Change the font style of your blog, custom with "
"Google Font.</p>"
msgstr ""
"<p class=\"description\">تغییر سبک قلم وبلاگ خود، سفارشی با Google فونت.</p>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:203
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:179
msgid "Use Google Webfont"
msgstr "استفاده از گوگل فونت"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:211
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:184
msgid "Webfont Weight"
msgstr "ضخامت وب فونت ها"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:225
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:198
msgid "Webfont Character Set"
msgstr "مجموعه کاراکتر Webfont"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:229
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:200
msgid "Cyrillic"
msgstr "Cyrillic"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:230
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:201
msgid "Cyrillic Extended"
msgstr "Cyrillic Extended"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:231
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:202
msgid "Greek"
msgstr "Greek"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:232
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:203
msgid "Greek Extended"
msgstr "Greek Extended"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:233
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:204
msgid "Latin"
msgstr "Latin"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:234
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:205
msgid "Latin Extended"
msgstr "Latin Extended"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:235
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:206
msgid "Vietnamese"
msgstr "Vietnamese"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:242
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:212
msgid "Webfont Assign to"
msgstr "وب فونت به اختصاص"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:245
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:214
msgid "Headers"
msgstr "هدر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:246
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:215
msgid "Everywhere"
msgstr "در همه جا"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:247
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:216
msgid "Custom"
msgstr "سفارشی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:254
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:222
msgid "Webfont Custom Selector"
msgstr "انتخاب وب فونت سفارشی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:260
msgid "Social share"
msgstr "شبکه های اجتماعی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:261
msgid ""
"<p class=\"description\">Social sharing is ready to use and built in. You "
"can share your pages with just a click and your post can go to their wall "
"and you can gain vistitors from Social Networks. Check Social Networks that "
"you want to use.</p>"
msgstr ""
"<p class=\"description\">به اشتراک گذاری اجتماعی آماده برای استفاده و ساخته "
"شده اید شما می توانید صفحات خود را تنها با یک کلیک و ارسال خود را می توانید "
"به دیوار خود بروند، و شما می توانید vistitors از شبکه های اجتماعی به دست "
"آوردن سهم است. چک کردن شبکه های اجتماعی را که می خواهید استفاده کنید.</p>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:269
msgid "<div class=\"social-share\">Social share</div>"
msgstr "<div class=\"social-share\">شبکه های اجتماعی</div>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:277
msgid "Facebook"
msgstr "فیس بوک"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:285
msgid "Twitter"
msgstr "تویتر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:293
msgid "Linked"
msgstr "Linked"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:301
msgid "Google+"
msgstr "گوگل پلاس"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:320
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:227
msgid "Advanced"
msgstr "پیشرفته"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:321
msgid ""
"<p class=\"description\">Custom advanded with Cpanel, Widget advanded, "
"Developer mode </p>"
msgstr ""
"<p class=\"description\">سفارشی با پنل پیشرفته، ویجت های پیشرفته، حالت "
"برنامه نویس</p>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:329
msgid "Show cPanel"
msgstr "نمایش پنل"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:337
msgid "Widget Advanced"
msgstr "ویجت پیشرفته"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:345
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:232
msgid "Developer Mode"
msgstr "نوع توسعه "

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:355
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:237
msgid "Google Analytics ID"
msgstr "آیدی گوگل آنالیز"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:361
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:242
msgid "Custom CSS/JS"
msgstr "css و js سفارشی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:397
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/admin.php:8
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/admin.php:9
msgid "Theme Options"
msgstr "تنظیمات قالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:400
msgid "YA Options :: "
msgstr "تنظیمات"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:420
msgid "Sidebar Left"
msgstr "سایدبار چپ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:428
msgid "Sidebar Right"
msgstr "سایدبار راست"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:436
msgid "Banner"
msgstr "بنر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:448
msgid "Above Content"
msgstr "بالاتر از محتوا"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:456
msgid "Below Content"
msgstr "پایین تر از مطالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:464
msgid "Bottom"
msgstr "پایین"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:472
msgid "Footer"
msgstr "فوتر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/defines.php:480
msgid "Floating"
msgstr "شناور"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/search.php:49
msgid "&lt; Prev "
msgstr "&lt; قبلی "

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/search.php:52
msgid "&lt; Prev"
msgstr "&lt; قبلی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/search.php:96
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/search.php:99
msgid "Next &gt;"
msgstr "بعدی  &gt;"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:33
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:34
msgid "Theme Activation"
msgstr "فعالیت قالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:71
#, php-format
msgid "%s Theme Activation"
msgstr "%s فعال سازی قالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:89
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:94
msgid "Create static front page?"
msgstr "ایجاد صفحه اول شخص؟"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:99
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:121
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:142
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:163
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:184
msgid "Yes"
msgstr "بله"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:102
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:124
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:145
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:166
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:187
msgid "No"
msgstr "خیر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:104
msgid "Create a page called Home and set it to be the static front page"
msgstr "ایجاد یک صفحه به نام صفحه و تنظیم آن را به صفحه اول شخص"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:111
msgid "Change permalink structure?"
msgstr "تغییر ساختار لینک؟"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:116
msgid "Update permalink structure?"
msgstr "به روز رسانی ساختار permalink مشاهده مکالمات؟"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:126
msgid "Change permalink structure to /&#37;postname&#37;/"
msgstr "تغییر ساختار پیوند همیشگی /&#37;postname&#37;/"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:133
msgid "Change uploads folder?"
msgstr "تغییر پوشه ارسال؟"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:137
msgid "Update uploads folder?"
msgstr "به روز رسانی پوشه ارسال؟"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:147
msgid "Change uploads folder to /assets/ instead of /wp-content/uploads/"
msgstr "تغییر پوشه ارسال به /assets/ بجای /wp-content/uploads/"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:154
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:158
msgid "Create navigation menu?"
msgstr "ایجاد منو؟"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:168
msgid "Create the Primary Navigation menu and set the location"
msgstr "ایجاد منوی ناوبری اولیه و تعیین محل"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:175
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:179
msgid "Add pages to menu?"
msgstr "اضافه کردن صفحه به منوی؟"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/activation.php:189
msgid "Add all current published pages to the Primary Navigation"
msgstr "اضافه کردن تمام صفحات منتشر شده در حال حاضر به کنترل اولیه"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/admin.php:19
msgid "YA Advanced Options Page"
msgstr "تنظیمات صفحه قالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:376
#, php-format
msgid "%s (Invalid)"
msgstr "%s (نامعتبر)"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:380
#, php-format
msgid "%s (Pending)"
msgstr "%s (در انتظار)"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:421
msgid "Edit Menu Item"
msgstr "ویرایش ایتم منو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:430
msgid "URL"
msgstr "آدرس"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:437
msgid "Navigation Label"
msgstr "ناوبری برچسب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:443
msgid "Title Attribute"
msgstr "عنوان صفت"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:450
msgid "Open link in a new window/tab"
msgstr "باز کردن پیوند در پنجره جدید / تب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:455
msgid "CSS Classes (optional)"
msgstr "کلاس های CSS (اختیاری)"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:461
msgid "Link Relationship (XFN)"
msgstr "لینک ارتباط (XFN)"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:467
msgid "Description"
msgstr "توضیحات"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:469
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""
"توضیحات را در منو نمایش داده می شود در صورتی که تم فعلی را پشتیبانی می کند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:520
#, php-format
msgid "Original: %s"
msgstr "مقاله: %s"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:533
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/multi_text/field_multi_text.php:39
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/multi_text/field_multi_text.php:46
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/multi_text/field_multi_text.php:50
msgid "Remove"
msgstr "حذف"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:534
msgid "Cancel"
msgstr "لغو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:1204
msgid "Override by Theme"
msgstr "نادیده گرفتن توسط تم"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:1213
msgid "Default Template"
msgstr "قالب پیش فرض"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:1331
msgid "Title"
msgstr "عنوان"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/classes.php:1339
msgid "Template"
msgstr "قالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/cleanup.php:554
#, php-format
msgid "Page %s"
msgstr "صفحه %s"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:39
msgid "Green"
msgstr "سبز"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:40
msgid "Blue"
msgstr "آبی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:41
msgid "Orange"
msgstr "نارنجی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:42
msgid "Pink"
msgstr "صورتی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:43
msgid "Purple"
msgstr "رنگ ارغوانی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:44
msgid "Yellow"
msgstr "زرد"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:57
msgid "Auto"
msgstr "خدوکار"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:58
msgid "Left to Right"
msgstr "چپ به راست"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:59
msgid "Right to Left"
msgstr "راست به چپ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:79
msgid "Navbar Position"
msgstr "موقعیت ناوبری"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:88
msgid "Navbar Inverse Color"
msgstr "نوار پیمایش معکوس رنگ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:92
msgid "Display Branding"
msgstr "نمایش برند"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:97
msgid "Use Logo for Branding"
msgstr "استفاده از لوگو برای برند"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:118
msgid "No Sidebar"
msgstr "بدون سایدبار"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:121
msgid "Left-Main-Right"
msgstr "چپ-بدنه-راست"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:122
msgid "Left-Right-Main"
msgstr "چپ-راست-بدنه"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:123
msgid "Main-Left-Right"
msgstr "بدنه-چپ-راست"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:124
msgid "Main-Right-Left"
msgstr "بدنه-راست-چپ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:125
msgid "Right-Main-Left"
msgstr "راست-بدنه-چپ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:126
msgid "Right-Left-Main"
msgstr "راست-چپ-بدنه"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:132
msgid "Primary Sidebar Expand"
msgstr "نوار اولیه باز"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/config.php:160
msgid "Left Right Expand"
msgstr "باز راست چپ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/init.php:13
msgid "Primary Menu"
msgstr "منوی اصلی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/shortcodes.php:636
msgid "Home"
msgstr "صفحه اصلی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/shortcodes.php:709
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/shortcodes.php:724
msgid "Archives for"
msgstr "آرشیو برای"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/shortcodes.php:728
msgid "You searched for"
msgstr "جستجوی شما برای"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/shortcodes.php:731
msgid "Error 404: Page not found"
msgstr "ارور 404 : صفحه پیدا نشد"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:26
msgid "Latest Posts"
msgstr "آخرین مطالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:35
#, php-format
msgid "Daily Archives: %s"
msgstr "آرشیو روزانه: %s"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:37
#, php-format
msgid "Monthly Archives: %s"
msgstr "آرشیو ماهیانه: %s"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:39
#, php-format
msgid "Yearly Archives: %s"
msgstr "آرشیو سالانه: %s"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:41
#, php-format
msgid "Author Archives: %s"
msgstr "آرشیو نویسنده: %s"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:46
#, php-format
msgid "Search Results for <small>%s</small>"
msgstr "نتیجه جستو برای <small>%s</small>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:48
msgid "Not Found"
msgstr "پیدا نشد"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/utils.php:60
#, php-format
msgid "Please make sure your <a href=\"%s\">.htaccess</a> file is writable "
msgstr "لطفا مطمئن شوید که شما<a href=\"%s\">.htaccess</a> فایل قابل نوشتن است"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:35
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:36
msgid "YA Posts"
msgstr "مطالب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:57
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:58
msgid "YA Slider"
msgstr "اسلایدر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:81
msgid "YA Categories"
msgstr "دسته بندی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:82
msgid "YA Catetories"
msgstr "دسته بندی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:89
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:90
msgid "YA Gallery"
msgstr "گالری"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:119
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:120
msgid "YA Comments"
msgstr "نظرات"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:127
msgid "YA Social Networks"
msgstr "شبکه های اجتماعی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:128
msgid "YA Social"
msgstr "شبکه های اجتماعی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:183
msgid "Title: "
msgstr "عنوان :"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:207
msgid "icon-* | title"
msgstr "ایکون-* | عنوان"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:212
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:240
msgid "Link "
msgstr "لینک"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:235
msgid "Classname for Icon or Title"
msgstr "نام کلاس برای آیکون و یا عنوان"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:253
msgid "Theme Options on Frontend"
msgstr "گزینه های تم در ظاهر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:254
msgid "YA cPanel"
msgstr "پنل"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:385
msgid "Widget Style"
msgstr "استایل ویجت"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:519
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:702
msgid "All"
msgstr "همه"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:520
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:703
msgid "Only on selected"
msgstr "فقط در انتخاب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:521
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:704
msgid "Except selected"
msgstr "به جز انتخاب"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:525
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:711
msgid "Widget Display"
msgstr "نمایش ویجت"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:544
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:673
msgid "Show only for login users"
msgstr "نمایش فقط برای کاربران"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:545
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:674
msgid "Show only for logout users"
msgstr "نمایش فقز برای مهمان"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:677
msgid "Front page"
msgstr "سرصفحه"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:678
msgid "Blog posts"
msgstr "مطالب بلاگ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:679
msgid "Archive page"
msgstr "صفحه آرشیو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:680
msgid "Category archive"
msgstr "آرشیو دسته بندی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:681
msgid "Tag archive"
msgstr "برچسب آرشیو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:682
msgid "Author archive"
msgstr "آرشیو نویسنده"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:683
msgid "Search page"
msgstr "صفحه جستجو"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:684
msgid "Pages"
msgstr "صفحات"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets.php:685
msgid "Single post page"
msgstr "صفحه مطلب تکی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:34
msgid "Options"
msgstr "تنظیمات"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:286
msgid "Are you sure? Resetting will loose all custom values."
msgstr "آیا مطمئن هستید؟ بازنشانی همه ارزش های سفارشی در بیاورند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:667
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:824
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:860
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:1018
msgid "Reset to Defaults"
msgstr "بازگردانی به پیش فرض"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:673
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:866
msgid "<strong>Settings Imported!</strong>"
msgstr "<strong>تنظیمات درون ریز شدند</strong>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:675
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:868
msgid "<strong>Settings Saved!</strong>"
msgstr "<strong>تنظیمات با موفقیت ذخیره شد .</strong>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:679
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:873
msgid "<strong>Settings have changed!, you should save them!</strong>"
msgstr "<strong>تنظیمات تغییر کرده!، شما باید آنها را ذخیره کنید!</strong>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:680
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:874
msgid "<strong><span></span> error(s) were found!</strong>"
msgstr "<strong><span></span>خطا (ها) پیدا شد!</strong>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:682
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:876
msgid "<strong><span></span> warning(s) were found!</strong>"
msgstr "<strong><span></span> warning(s) پیدا شد!</strong>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:717
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:799
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:911
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/options.php:993
msgid "Dev Mode Info"
msgstr "برنامه نویس حالت اطلاعات"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/color_gradient/field_color_gradient.php:35
msgid "From:"
msgstr "از:"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/color_gradient/field_color_gradient.php:38
msgid " To:"
msgstr "به:"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/google_webfonts/field_google_webfonts.php:42
msgid ""
"The fonts provided below are free to use custom fonts from the <a href="
"\"http://www.google.com/webfonts\" target=\"_blank\">Google Web Fonts "
"directory</a>.<br/>Please <a href=\"http://www.google.com/webfonts\" target="
"\"_blank\">browse the directory</a> to preview a font, then select your "
"choice below."
msgstr ""
"فونت های ارائه شده در زیر به رایگان استفاده کنید از فونت های سفارشی از می <a "
"href=\"http://www.google.com/webfonts\" target=\"_blank\">دایرکتوری فونت های "
"گوگل</a>.<br/>لطفا <a href=\"http://www.google.com/webfonts\" target=\"_blank"
"\">فهرست دایرکتوری</a>برای پیش نمایش فونت، سپس انتخاب خود را در زیر انتخاب "
"کنید."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/multi_field/field_multi_field.php:74
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/multi_text/field_multi_text.php:54
msgid "Add More"
msgstr "اضافه کردن بیشتر"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/upload/field_upload.php:39
msgid "Browse"
msgstr "فهرست"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/fields/upload/field_upload.php:40
msgid "Remove Upload"
msgstr "حذف فایل"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/color/validation_color.php:15
msgid "This field must be a valid color value."
msgstr "این فیلد باید یک مقدار رنگ معتبر خواهد بود."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/comma_numeric/validation_comma_numeric.php:15
msgid ""
"You must provide a comma seperated list of numerical values for this option."
msgstr ""
"شما باید یک لیست که با کاما جدا شده از مقادیر عددی برای این گزینه را فراهم "
"می کند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/date/validation_date.php:15
msgid "This field must be a valid date."
msgstr "این فیلد باید یک تاریخ معتبر باشد."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/email/validation_email.php:15
msgid "You must provide a valid email for this option."
msgstr "شما باید یک ایمیل معتبر برای این گزینه را فراهم می کند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""
"شما باید هر HTML در این زمینه را وارد کنید، تمام برچسب ها HTML حذف شده اند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/no_special_chars/validation_no_special_chars.php:15
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""
"شما باید هر کاراکتر ویژه ای در این زمینه را وارد کنید، تمام کاراکترهای خاص "
"حذف شده اند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/numeric/validation_numeric.php:15
msgid "You must provide a numerical value for this option."
msgstr "شما باید یک مقدار عددی برای این گزینه را فراهم می کند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/options/validation/url/validation_url.php:15
msgid "You must provide a valid URL for this option."
msgstr "شما باید یک URL معتبر برای این گزینه را فراهم می کند."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/default_form.php:11
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:15
msgid "Categories Name"
msgstr "نام دسته بندی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/default_form.php:17
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:21
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_comments/tmpl/default_form.php:11
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:19
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:17
msgid "Orderby"
msgstr "سفارشی شده"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/default_form.php:38
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:42
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_comments/tmpl/default_form.php:32
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:40
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:38
msgid "Order"
msgstr "سفارشی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/default_form.php:45
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:49
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_comments/tmpl/default_form.php:39
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:47
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:45
msgid "Descending"
msgstr "نزولی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/default_form.php:49
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:53
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_comments/tmpl/default_form.php:43
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:51
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:49
msgid "Ascending"
msgstr "صعودی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/default_form.php:55
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:74
msgid "Number of Categories"
msgstr "تعداد دسته بندی ها"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/default_form.php:64
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:83
msgid "Exclude"
msgstr "محروم کردن"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:58
msgid "Counts Posts"
msgstr "تعداد پست ها"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:66
msgid "Number Display"
msgstr "نمایش اعداد"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_categories/tmpl/taste_form.php:91
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_comments/tmpl/default_form.php:58
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:84
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:73
msgid "Excerpt length (in words): "
msgstr "طول گزیده ای (در کلمات):"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_comments/tmpl/default_form.php:49
msgid "Number of comments"
msgstr "تعداد نظرات"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_gallery/tmpl/default_form.php:17
#, php-format
msgid "No galleries have been created yet. <a href=\"%s\">Create some</a>."
msgstr "بدون گالری ساخته شده است.<a href=\"%s\">ایجاد برخی از</a>."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_gallery/tmpl/default_form.php:22
msgid "Select Gallery:"
msgstr "انتخاب گالری :"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:13
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:11
msgid "Category Name"
msgstr "نام دسته بندی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:57
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:55
msgid "Number of Posts"
msgstr "تعداد پست ها"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:66
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_slider/tmpl/default_form.php:64
msgid "Include Posts ID"
msgstr "شامل پست های ID"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/lib/widgets/ya_posts/tmpl/default_form.php:75
msgid "Exclude Posts ID"
msgstr "محروم ارسال ها ID"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:16
msgid "(Edit)"
msgstr "(ویرایش)"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:17
#, php-format
msgid "%1$s"
msgstr "%1$s"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:22
msgid "Your comment is awaiting moderation."
msgstr "نظر شما در انتظار تایید است"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:44
msgid "This post is password protected. Enter the password to view comments."
msgstr ""
"این نوشته با رمز محافظت شده است. رمز عبور را وارد کنید نظرات را مشاهده کنید."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:61
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:63
msgid "&larr; Older comments"
msgstr "&larr; نظرات قدیمی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:66
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:68
msgid "Newer comments &rarr;"
msgstr "نظرات جدید &rarr;"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:77
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:87
msgid "Comments are closed."
msgstr "نظرات بسته شده است."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:98
msgid "Leave a Reply"
msgstr "پاسخ دهید"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:99
msgid "Your email address will not be published. Required fields are marked *"
msgstr ""
"آدرس پست الکترونیک شما منتشر نخواهد شد. بخشهای موردنیاز علامتگذاری شده اند *"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:101
#, php-format
msgid "Logged in as <a href=\"%s/wp-admin/profile.php\">%s</a>."
msgstr "ورود به <a href=\"%s/wp-admin/profile.php\">%s</a>."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:101
msgid "Log out of this account"
msgstr "خروج از حساب کاربری"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:101
msgid "Log out &raquo;"
msgstr "خروج &raquo;"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:104
msgid "Name*"
msgstr "نام*"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:110
msgid "Mail*"
msgstr "ایمیل*"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:119
msgid "Website"
msgstr "وب سایت"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:130
msgid "Comment"
msgstr "نظرات "

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/comments.php:141
msgid "Post comment"
msgstr "ارسال"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content-page.php:11
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content-single.php:12
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content.php:27
msgid "Pages:"
msgstr "صفحات :"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content-single.php:16
msgid "<span class=\"icon-circle-arrow-left\"></span> %title"
msgstr "<span class=\"icon-circle-arrow-left\"></span> %عنوان"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content-single.php:17
msgid "%title <span class=\"icon-circle-arrow-right \"></span>"
msgstr "%عنوان <span class=\"icon-circle-arrow-right \"></span>"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content.php:31
msgid "Leave a reply"
msgstr "نظر خود را بنویسید"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content.php:31
msgid "1 Replies"
msgstr "1 پاسخ"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content.php:31
msgid "% Replies"
msgstr "% پاسخ ها"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content.php:41
msgid "&larr; Older posts"
msgstr "&larr; مطالب قدیمی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/content.php:42
msgid "Newer posts &rarr;"
msgstr "مطالب جدید &rarr;"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/no-results.php:4
msgid "Sorry, no results were found."
msgstr "با عرض پوزش، هیچ نتیجه ای یافت نشد."

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/pagination.php:6
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/pagination.php:8
msgid "Prev"
msgstr "قبلی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/pagination.php:32
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/pagination.php:34
msgid "Next"
msgstr "بعدی"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/searchform.php:2
msgid "Search for:"
msgstr "جستجو برای :"

#: D:\Program
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/searchform.php:3
#: Files\EasyPHP-DevServer-13.1VC9\data\localweb\YA_Framework_ya_framework_quickstart_v1.0.0\wp-content\themes\framework/templates/searchform.php:4
msgid "Search"
msgstr "جستجو"
